Subject: Working Holiday- Internship in India
From: Renata Lubetzky <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Tue, 28 May 2019 11:22:27 -0500

Hello! My name is Renata Lubetzky, I’m from Mexico City.
I recently heard about your internship in India for the next 6 months and I
am extremely interested. I would like to receive more information about the
process and requirements to apply. I attached my cv.

Looking forward for your response.

Renata Lubetzky

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=XuLXmd7lCYROKgLDQvIEzyCz5qFUe8zJymqzY4kcw4v2uyEEAGAQwbC8GBwoIxMrh3sz857wYQckQwRmEd4QEn1MDuHz9zgxfu641cSuSwRCPxYXPdRnKgn1gaE9CvS0PaVFpfvjkZdFUu7NWWRChlVg7lcTv7WXS1YGLSu1EalLYyFY6Q3THE4IpdoULSPy8MBzBAwQNo8>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.